- args:
    role: user
    table:
      name: joblines
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - act_price
      - created_at
      - db_price
      - db_ref
      - id
      - ignore
      - jobid
      - line_desc
      - line_ind
      - line_no
      - oem_partno
      - part_qty
      - part_type
      - price_diff
      - price_diff_pc
      - unq_seq
      - updated_at
      computed_fields: []
      filter:
        job:
          bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
    role: user
    table:
      name: joblines
      schema: public
  type: create_select_permission
